            body {
        font-family: Lucida Console, monospace;
        background-color: black;
        color: white;
      }
            h1 {
        font-family: Lucida Console, monospace;
        background-color: black;
        color: white;
      }
            h2 {
        font-family: Lucida Console, monospace;
        background-color: black;
        color: white;
      }
           blockquote {
        font-family: Lucida Console, monospace;
        background-color: black;
        color: white;
      }
      
       a:link {
  color: violet;
  background-color: transparent;
  text-decoration: none;
}

        a:visited {
  color: mediumorchid;
  background-color: transparent;
  text-decoration: none;
}

        a:hover {
  color: lavender;
  background-color: transparent;
  text-decoration: underline;
}

        a:active {
  color: violet;
  background-color: transparent;
  text-decoration: underline;
}